Subject: guest login without password

From: [email-masked] (Dave Rollings)
Date: Mon, 12 Feb 96 16:33:46 GMT

Hi,

I've recently installed wu-ftpd 2.4 and I've managed to get
the guestgroup login to work ok. Is there anyway I can let a guest
user other than anonymous or ftp to login by typing their email
address or by hitting return at the password prompt ? 

Any suggestions or pointers would be appreciated.

Regards.

Dave Rollings.

+--------------------------------------------------------------------+
|                 | David R. Rollings                                | 
|                 | Electronics / Unix Systems Engineer              | 
|   GEC PLESSEY   | GEC Plessey Semiconductors,                      | 
| SEMICONDUCTORS  | Doddington Road, Lincoln. United Kingdom.        |
|                 | email: [email-masked]               | 
+--------------------------------------------------------------------+